# HealthInsuranceCardCountryType enum

The country types to be used in the acceptedCountries.

Inheritance
  - Object
  - Enum
  - HealthInsuranceCardCountryType
Available extensions
  - EnumName

## Values

AUSTRIA → const HealthInsuranceCardCountryType

  The country named Austria. */

BELGIUM → const HealthInsuranceCardCountryType

  The country named Belgium. */

BULGARIA → const HealthInsuranceCardCountryType

  The country named Bulgaria. */

CROATIA → const HealthInsuranceCardCountryType

  The country named Croatia. */

CYPRUS → const HealthInsuranceCardCountryType

  The country named Cyprus. */

CZECH_REPUBLIC → const HealthInsuranceCardCountryType

  The country named Czech Republic. */

DENMARK → const HealthInsuranceCardCountryType

  The country named Denmark. */

ESTONIA → const HealthInsuranceCardCountryType

  The country named Estonia. */

FINLAND → const HealthInsuranceCardCountryType

  The country named Finland. */

FRANCE → const HealthInsuranceCardCountryType

  The country named France. */

GERMANY → const HealthInsuranceCardCountryType

  The country named Germany. */

GREECE → const HealthInsuranceCardCountryType

  The country named Greece. */

HUNGARY → const HealthInsuranceCardCountryType

  The country named Hungary. */

IRELAND → const HealthInsuranceCardCountryType

  The country named Ireland. */

ITALY → const HealthInsuranceCardCountryType

  The country named Italy. */

LATVIA → const HealthInsuranceCardCountryType

  The country named Latvia. */

LITHUANIA → const HealthInsuranceCardCountryType

  The country named Lithuania. */

LUXEMBOURG → const HealthInsuranceCardCountryType

  The country named Luxembourg. */

MALTA → const HealthInsuranceCardCountryType

  The country named Malta. */

NETHERLANDS → const HealthInsuranceCardCountryType

  The country named Netherlands. */

POLAND → const HealthInsuranceCardCountryType

  The country named Poland. */

PORTUGAL → const HealthInsuranceCardCountryType

  The country named Portugal. */

ROMANIA → const HealthInsuranceCardCountryType

  The country named Romania. */

SLOVAKIA → const HealthInsuranceCardCountryType

  The country named Slovakia. */

SLOVENIA → const HealthInsuranceCardCountryType

  The country named Slovenia. */

SPAIN → const HealthInsuranceCardCountryType

  The country named Spain. */

SWEDEN → const HealthInsuranceCardCountryType

  The country named Sweden. */

SWITZERLAND → const HealthInsuranceCardCountryType

  The country named Switzerland. */

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
index → int
  A numeric identifier for the enumerated value.
  no setter inherited
name → String

  Available on Enum, provided by the EnumName extension

  The name of the enum value.
  no setter
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<HealthInsuranceCardCountryType>
  A constant List of the values in this enum, in order of their declaration.